1
0 6
0 19 8
0 11 4
46
43
32
27
1 11 3
49
36
29
2 10 4
122
120
111
114
3 11 6
48
45
47
42
40
28
4 13 3
98
90
84
5 11 1
39
6 18 5
22
11
8
2
3
7 14 4
70
65
57
53
1 17 7
8 13 3
91
80
75
9 13 1
77
10 13 1
86
11 18 3
24
16
9
12 14 2
66
52
13 18 1
1
14 11 3
41
34
26
2 18 8
15 10 5
121
123
116
115
107
16 10 5
124
118
110
108
104
17 10 3
119
100
103
18 18 3
20
13
0
19 10 2
105
101
20 14 5
67
68
69
58
56
21 18 2
17
18
22 10 3
117
112
102
3 16 7
23 13 4
99
96
83
78
24 13 2
85
76
25 14 4
73
61
59
50
26 13 3
94
88
81
27 13 2
93
87
28 18 3
23
12
4
29 14 2
74
54
4 15 7
30 11 3
44
38
33
31 11 2
31
30
32 18 4
21
19
14
5
33 11 1
37
34 18 3
15
10
6
35 18 1
7
36 13 1
82
5 15 8
37 10 2
106
109
38 10 1
113
39 11 1
25
40 14 3
71
62
55
41 14 3
72
64
51
42 13 2
95
79
43 14 2
63
60
44 13 3
97
92
89
